Package org.eclipse.emf.cdo.server

# Interface IStoreAccessor.CommitContext.ModificationContext

Enclosing interface:
  IStoreAccessor.CommitContext

public static interface IStoreAccessor.CommitContext.ModificationContext
A data and result context for the modifications in `IStoreAccessor.CommitContext.modify(Consumer)`.

Since:
  4.10
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`cancelModification()`
`CDOChangeSetData`
`getChangeSetData()`

## Method Details

### getChangeSetData

CDOChangeSetData getChangeSetData()

### cancelModification

void cancelModification()